// ARMletSampleApp.cpp
//
// This file implements any methods CARMletSampleApp
// that differ from the standard implementation in CPalmApp

#include "Common.h"
#include "ARMletSampleApp.h"

CARMletSampleApp * CARMletSampleApp::GetInstance( ) {
	return static_cast<CARMletSampleApp *>( CPalmApp::GetInstance( ) );
}

Err CARMletSampleApp::InitInstance( ) {
	if( m_wLaunchFlags & sysAppLaunchFlagNewGlobals ) {
	}
	return CPalmApp::InitInstance( );
}

Err CARMletSampleApp::ExitInstance( ) {
	return CPalmApp::ExitInstance( );
}

// Normal launch handler
Err CARMletSampleApp::NormalLaunch( ) {
	CForm::GotoForm( MAINFORM );
	return errNone;
}
