// ARMletSampleApp.h
//
// This file implements any methods CARMletSampleApp
// that differ from the standard implementation in CPalmApp

// Declaration of Application class
#ifndef ARMLETSAMPLEAPP_H_
#define ARMLETSAMPLEAPP_H_

#include "MainForm.h"

// Application class
class CARMletSampleApp : public CPalmApp
{
public:
	// Overrides
	virtual Err NormalLaunch();
	Err InitInstance();
	Err ExitInstance();
	static CARMletSampleApp * GetInstance();

	// Form map
	BEGIN_FORM_MAP()
		FORM_MAP_ENTRY(MAINFORM, CMainForm)
	END_FORM_MAP()
};

#endif // ARMLETSAMPLEAPP_H_
