#ifndef __PALMOSAPI_HXX__
#define __PALMOSAPI_HXX__

#ifdef PLATFORM_NOT_68K

#include <PalmTypes.h>
#include <PceNativeCall.h>

class PalmOSAPI {
private:
	const void*			m_pEmulState;
	Call68KFuncType*	m_pCall68KFunc;

public:
	PalmOSAPI( const void* pEnumState, Call68KFuncType*	pCall68KFunc );

public:
//	MemPtr	MemPtrNew( UInt32 size ); 
//	Err		MemPtrFree( MemPtr p );

//	Err		MemMove( void* pDest, const void* pSrc, Int32 numBytes );
//	Int16	MemCmp( const char* s1, const char* s2, Int32 n );
//	Int16	StrNCaselessCompare( const char* s1, const char* s2, Int32 n );
//	const char* StrChr( const char* p, char c );
//	unsigned int StrLen( const char* s );
//	char* StrCopy( char* dest, const char* src );

	UInt16 FrmCustomAlert( UInt16 alertId, const char *s1, const char *s2, const char *s3 );
	
};

#else // PLATFORM_NOT_68K

class PalmOSAPI {
public:
//	inline MemPtr	MemPtrNew( UInt32 size ) {
//		return ::MemPtrNew( size );
//	}; 

//	inline Err		MemPtrFree( MemPtr p ) {
//		return ::MemPtrFree( p );
//	};

//	inline Err MemMove( void* pDest, const void* pSrc, Int32 numBytes ) {
//		return ::MemMove( pDest, pSrc, numBytes );
//	}

	inline UInt16 FrmCustomAlert( UInt16 alertId, const char *s1,
									const char *s2, const char *s3 ) {
		return ::FrmCustomAlert( alertId, s1, s2, s3 );
	};

};

#endif // PLATFORM_NOT_68K


#endif // __PALMOSAPI_HXX__
