
#include "DeviceTraits.hxx"

#define USE_STATIC_VARIABLE		// static ϐgpł󋵂ȂgƁB

DeviceTraits::ProcessorType DeviceTraits::GetProcessorType( ) {

#ifdef USE_STATIC_VARIABLE
	static ProcessorType	ret;
	static bool				callFlag = false;
	if( !!callFlag )
		return ret;
#else
	ProcessorType	ret;
#endif

	UInt32 processorType;

	// get the proccessor type
	::FtrGet( sysFileCSystem, sysFtrNumProcessorID, &processorType );

	if( sysFtrNumProcessorIsARM( processorType ) )
		ret = PROCESSORTYPE_ARM;
	else if( processorType == sysFtrNumProcessorx86 )
		ret = PROCESSORTYPE_SIMULATOR;
	else
		ret = PROCESSORTYPE_LEGACY68K;

#ifdef USE_STATIC_VARIABLE
	callFlag = true;
#endif

	return ret;

}
