
CXX = g++
CC  = gcc
CFLAGS   = $(BASICOPTS) $(COPTIONS)   $(INCLUDEPATH)
CPPFLAGS = $(BASICOPTS) $(CPPOPTIONS) $(INCLUDEPATH)

OBJS =	$(TARGETDIR)/FooMain.o \
		$(TARGETDIR)/PalmOSAPI.o \
		$(TARGETDIR)/FooImp.o

.SUFFIXES:  .c .cxx .o

dummy:
	@echo xxx

make-target: retrieve $(TARGETDIR) $(TARGETDIR)/$(TARGET)


# ե
retrieve:
	cp -p ../ARMletSample/Src/ARMletFoo/FooMain.cxx       ./
	cp -p ../ARMletSample/Src/CrossPlatform/FooImp.cxx    ./
	cp -p ../ARMletSample/Src/CrossPlatform/PalmOSAPI.cxx ./


# (ɬפʾ) åȥǥ쥯ȥ
$(TARGETDIR):
	mkdir -p $(TARGETDIR)


# åȤӥ
$(TARGETDIR)/$(TARGET): $(TARGETDIR) $(OBJS)
	$(LINK.cc) -shared -o $@ $(OBJS) $(SHAREDLIB_FLAGS) $(LDLIBS)


# ե .o ե˥ѥ
$(TARGETDIR)/%.o: %.c
	$(COMPILE.c) $< -o $@

$(TARGETDIR)/%.o: %.cxx
	$(COMPILE.cc) $< -o $@

clean:
	rm $(TARGETDIR)/*.o
	rm $(TARGETDIR)/$(TARGET)
	rm *~

